Jump to content
9Lincoln20

Please Confirm Which Version Of Ragehook To Download

Recommended Posts

Hi,

I have downloaded LSPDFR ready to install and I have the latest version of GTA 5 installed.

With Ragehook people are saying install 0.29 but then others are saying install 0.31 or 0.32

Which is the way to go. 0.29 or 0.31 or 0.32

Thank you for the help.

Share this post


Link to post
Share on other sites

Does 0.32 work fine for you??

I tried installing 0.31 last week and it didn't work. I was told to install 0.29 as it's the only version which works with LSPDFR

Share this post


Link to post
Share on other sites

0.32 seems to be working fine for most people, and I would recommend keeping RHP updated. Besides, the update seems to be directly related to LSPDFR itself, so I could solve a lot of issues between compatibility. 

Share this post


Link to post
Share on other sites
7 minutes ago, 9Lincoln20 said:

Does 0.32 work fine for you??

I tried installing 0.31 last week and it didn't work. I was told to install 0.29 as it's the only version which works with LSPDFR

It's doing good

Share this post


Link to post
Share on other sites
7 minutes ago, 9Lincoln20 said:

Does 0.32 work fine for you??

I have 0.29, and everything is well. I have heard that 0.30 and onward are causing issues, however, I have not seen this for myself, and this could simply be another mod causing issues (incompatibility). I usually wait until new mods (scripts/plugins) start to require the next RPH before I update, which I'd imagine will happen within a month. Hope this helps ;)

Share this post


Link to post
Share on other sites
4 minutes ago, 9Lincoln20 said:

I'll go with 0.29. 

Thank you all for your help.

When I do know Ragehook needs updating to a new version?

It's never too late to update. If one of the newer versions doesn't work on your PC, you can always revert back to an older version.

Share this post


Link to post
Share on other sites
23 minutes ago, 9Lincoln20 said:

Does 0.32 work fine for you??

I tried installing 0.31 last week and it didn't work. I was told to install 0.29 as it's the only version which works with LSPDFR

I have RPH 32 installed and it works fine for me.. It seems like some versions work for some, but not others. No clue why this is..

Share this post


Link to post
Share on other sites
1 minute ago, Kal74 said:

I have RPH 32 installed and it works fine for me.. It seems like some versions work for some, but not others. No clue why this is..

I think this is because 0.32 causes some issues with the mods that havent been updated to support the release yet. When the mod authors come around to it, they'll update their mods to support the new version.

Share this post


Link to post
Share on other sites
8 minutes ago, Lunasious said:

I think this is because 0.32 causes some issues with the mods that havent been updated to support the release yet. When the mod authors come around to it, they'll update their mods to support the new version.

I understand how it all works.. I have several mods installed that haven't been updated in quite some time and it still works for me.. I think the bigger issue is with the last GTAV Update. In the past GTAV would update, RPH would break, RPH would Update and everything would work again.. This time around, different case.. I've talked to to the developer of RPH. Showed him several different RPH logs and his conclusion was something to do with GTAV itself.. He didn't say it was a LSPDFR issue or a RagePluginHook issue or a Plugin Issue..

Edited by Kal74

Share this post


Link to post
Share on other sites
9 minutes ago, 9Lincoln20 said:

If I go with 0.29 most of the mods will work with that???

You can give it a try and see what happens.

Share this post


Link to post
Share on other sites

Latest version. It also has the latest bug fixes and performance upgrades. There is one nasty bug with the help messages in the latest version though, but this doesn't influence gameplay.

Share this post


Link to post
Share on other sites
10 minutes ago, NoCountdown said:

Latest version. It also has the latest bug fixes and performance upgrades. There is one nasty bug with the help messages in the latest version though, but this doesn't influence gameplay.

I've already brought it to the developers attention.. It should be fixed with the RPH ver. 33..... RPH ver. 33 has not been released yet, the developer has not said when it will be released, but as NoCountdown has said, the bug with RPH 32 doesn't influence gameplay.. I just ignore it for now...

Edited by Kal74

Share this post


Link to post
Share on other sites

It's a hard decision lol. But version 0.32 and 0.31 might have issues with older mids which haven't been updated yet whereas 0.29 works with everything.

Share this post


Link to post
Share on other sites
2 hours ago, 9Lincoln20 said:

It's a hard decision lol. But version 0.32 and 0.31 might have issues with older mids which haven't been updated yet whereas 0.29 works with everything.

I'd suggest trying it out at least. :p

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×